Quikrbox - Api issues - Bug #8891

Login --> Orders --> order id 1841/1838 --> download invoice --> The user is unable to download the "

delivered order" invoice
12/28/2023 02:11 PM - Mohd Irfan

Status: Resolved Start date: 12/28/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:
The user is unable to download the " delivered order" invoice
user id -> 9777777777

See attached screen Record:

History

#1 - 12/28/2023 08:18 PM - Himanshu khare

- Assignee changed from Himanshu khare to Mohd Irfan

#2 - 01/15/2024 04:03 PM - Mohd Irfan
- Project changed from Quikrbox User app to Quikrbox - Api issues

- Assignee changed from Mohd Irfan to olatayo John

#3 - 01/17/2024 01:09 PM - olatayo John
- File clipboard-202401171308-jd5ba.png added

- Status changed from New to Resolved
clipboard-202401171308-jd5ba.png
you can only download incoive for orders that are delivered

1841 is delivered
1838 is not yet delivered

Files
XRecorder_28122023_124824.mp4 3.61 MB 12/28/2023 Mohd Irfan
clipboard-202401171308-jd5ba.png 183 KB 01/17/2024 olatayo John
